syndic

RSS1, RSS2, Atom and OPML1 parsing
README

RSS and Atom feed parsing

Documentation

You can find it here.

Build Requirements

  • OCaml >= 4.01.0

  • Ptime >= 0.8.0

  • Xmlm >= 1.2.0

  • Uri >= 1.3.1

Install
Sources
syndic-v1.6.1.tbz
sha256=a830f3e471a4058a93ac03b979b5a96d5e75e59ec6e9e1e3dd048c081ef683c4
sha512=5d296a4e91d6321528e95cc6a11e24d03f0a5b916a4755de790a01a285f24a0ff33da26c66488769fd07d48ec9c1d1a273e0945cf85e02580c8badbe5d9cd8ad
Dependencies
jsonm
with-test
base-unix
with-test
fpath
with-test
ocurl
with-test
fmt
with-test
xmlm
>= "1.2.0"
uri
>= "1.9"
ocaml
>= "4.03.0"
Reverse Dependencies
river
>= "0.1.3"